body {
  background: linear-gradient(#3e0000, #000000);
  background-attachment: fixed;
  min-height: 100vh;
  margin: 0;
  color: red;
  font-family: "Pixelify Sans", sans-serif;
}

.draggable-window {
  position: absolute;
  display: inline-block;
  width: 270px;
}

.window-art {
  width: 100%; 
  display: block;
}

.invisible-close {
  position: absolute;
  top: 4px;
  right: 4px;
  width: 24px;
  height: 24px;
  background: transparent;
  border: none;
  cursor: pointer;
}

.ad-container {
  display: flex;
  justify-content: center;
  margin-top: 20px;
  margin-bottom: 20px;
}